Loading...
Searching...
No Matches
XrdThrottle.hh File Reference
`#include <memory>`
`#include <string>`
`#include "XrdVersion.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSfs/XrdSfsInterface.hh"`
`#include "XrdThrottle/XrdThrottleTrace.hh"`
`#include "XrdThrottle/XrdThrottleManager.hh"`
Include dependency graph for XrdThrottle.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdThrottle::File
class | XrdThrottle::FileSystem

## Namespaces

namespace | XrdThrottle

## Typedefs

typedef std::auto_ptr< XrdSfsFile > | XrdThrottle::unique_sfs_ptr